@charset "utf-8";
/* CSS Document */


/* -------------------------------------------------------------------------- **
** list
** -------------------------------------------------------------------------- */

.titleList{
	width:100%;
	margin: 0px auto;
	display: flex;
	justify-content: center;
	flex-wrap: wrap; gap: 3%;
}

.titleList div{
	width:30%;
	text-align: center;
}

.titleList div figure{
	width:100%;
	margin-bottom: 0.2em;
	border-radius: 10px;
	border: 2.5px solid #fff;
	overflow: hidden;
	box-shadow: 3px 3px 3px rgba(0,0,0,0.2);
}

.titleList div figure img{
	vertical-align: middle;
	width:100%;
	height: auto;
}

.titleList div a{
	color: #333333;
	font-weight: bold;
}

.titleList div a:hover img{
	opacity: 0.8;
}


#license-page h3{ text-align:center; text-align-last:center;}

@media screen and (max-width: 768px) {
	
.titleList{
	justify-content: space-between; gap: 0;
}


	.titleList div{
		width:46%;
		font-size: 2.5vw;
	}

	.titleList div figure{
		border: 2px solid #fff;
	}
}

/* -------------------------------------------------------------------------- **
** detail
** -------------------------------------------------------------------------- */

#detailBox {
	margin:2vw auto;
	padding: 0;
	
}

#detailBox .headerTitle{
	width:100%;
	padding: 1vw 0;
	display: flex;
	justify-content: center;
	flex-direction: column;
	align-items: center;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	color: #fff;
}

#detailBox .headerTitle p{
	color: #fff;
	font-size: 1rem;
}

#detailBox .headerTitle.detail01{background-image: url(../img/list/detail01_title_bg.jpg);}
#detailBox .headerTitle.detail02{background-image: url(../img/list/detail02_title_bg.jpg);}
#detailBox .headerTitle.detail03{background-image: url(../img/list/detail03_title_bg.jpg);}
#detailBox .headerTitle.detail04{background-image: url(../img/list/detail04_title_bg.jpg);}
#detailBox .headerTitle.detail05{background-image: url(../img/list/detail05_title_bg.jpg);}
#detailBox .headerTitle.detail06{background-image: url(../img/list/detail06_title_bg.jpg);}
#detailBox .headerTitle.detail07{background-image: url(../img/list/detail07_title_bg.jpg);}
#detailBox .headerTitle.detail08{background-image: url(../img/list/detail08_title_bg.jpg);}
#detailBox .headerTitle.detail09{background-image: url(../img/list/detail09_title_bg.jpg);}
#detailBox .headerTitle.detail10{background-image: url(../img/list/detail10_title_bg.jpg);}
#detailBox .headerTitle.detail11{background-image: url(../img/list/detail11_title_bg.jpg);}
#detailBox .headerTitle.detail12{background-image: url(../img/list/detail12_title_bg.jpg);}
#detailBox .headerTitle.detail13{background-image: url(../img/list/detail13_title_bg.jpg);}
#detailBox .headerTitle.detail14{background-image: url(../img/list/detail14_title_bg.jpg);}
#detailBox .headerTitle.detail15{background-image: url(../img/list/detail15_title_bg.jpg);}
#detailBox .headerTitle.detail16{background-image: url(../img/list/detail16_title_bg.jpg);}
@media screen and (max-width:1024px) {
	#detailBox .headerTitle.detail16{background-image: url(../img/list/detail16_title_bg_sp.jpg);}
}
#detailBox .headerTitle.detail17{background-image: url(../img/list/detail17_title_bg.jpg);}

#detailBox .headerTitle.detail02 p,
#detailBox .headerTitle.detail08 p,
#detailBox .headerTitle.detail17 p{
	color: #000;
}
#detailBox .headerTitle.detail17 p{
	font-weight: 700;
	text-shadow: 0px 0px 1px rgba(255, 255, 255, 1),
	0px 0px 5px rgba(255, 255, 255, 1), 0px 0px 5px rgba(255, 255, 255, 1), 0px 0px 5px rgba(255, 255, 255, 1), 0px 0px 5px rgba(255, 255, 255, 1), 0px 0px 5px rgba(255, 255, 255, 1), 0px 0px 5px rgba(255, 255, 255, 1), 0px 0px 5px rgba(255, 255, 255, 1), 0px 0px 5px rgba(255, 255, 255, 1);
}
#detailBox .headerTitle.detail16 .img{
	height: 9vw; 
	width: auto;
	margin-bottom: 0.5em;
	display: flex;
	flex-direction: column;
	justify-content: center;
}
@media screen and (max-width:1024px) {
	#detailBox .headerTitle.detail16 .img{
		height: 20vw;
		width:auto;
		margin-bottom: 2vw;
	}
}
#detailBox .headerTitle.detail16 img{
	height: 3vw;
	margin-bottom: 0;
	margin-top: 3em;
}
@media screen and (max-width:1024px) {
	#detailBox .headerTitle.detail16 img{
		height: 6vw;
		margin-top: 2em;
	}
}

#detailBox .headerTitle img{
	height: 9vw;
	width:auto;
	margin-bottom: 0.5em;
}

#detailBox section{
	margin-bottom: 3em;
}

#detailBox .inner{
	padding: 0 1.6rem;
	margin:2vw auto;
}

.case{
	width:96%; margin: 0 auto;
	display: flex;
	justify-content: space-between;	flex-wrap: wrap;
}

#detailBox .case li{
	width:32%;
}

#singapore-case .case li{
	width:48%;
}

.case li figure img{
	width: 100%;
	padding: 0;
	border: 1px solid #ccc;
}

.case li figcaption{
	margin: 0 0 0.8em 0;
	padding: 0;
	text-align: center;
}

#detailBox a{
	 color: #0B8BC6;
}

@media screen and (max-width:1024px) {
	#detailBox {	width:96%;	max-width: 100%;	margin:4vw auto 5vw;}
	#detailBox .headerTitle{padding: 3vw 0;}
	#detailBox .headerTitle img{	height: 20vw;	width:auto;margin-bottom: 2vw;}
	#detailBox section{margin-bottom: 2em;}
	#detailBox .inner{	margin:2em auto;}
	 .case{	width:100%;flex-wrap: wrap;}
	#detailBox  .case li{width:48%; }

}
#inquiry-box{margin:0; padding:2rem 0;background:rgba(255,212,0,0.3); margin-bottom:-3rem;}